@font-face {
  font-family: 'icomoon';
  src: url("/fonts/smb/icomoon.eot?5u8sli");
  src: url("/fonts/smb/icomoon.eot?5u8sli#iefix") format("embedded-opentype"), url("/fonts/smb/icomoon.ttf?5u8sli") format("truetype"), url("/fonts/smb/icomoon.woff?5u8sli") format("woff"), url("/fonts/smb/icomoon.svg?5u8sli#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

.ng-reviews .itcs-widgetc--rating-star:before, .ng-reviews .itcs-widgetc--slide-contents:before,
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-cart1:before {
  content: "\e900"; }

.icon-instagram:before {
  content: "\e901"; }

.icon-locked:before {
  content: "\e902"; }

.icon-quote:before, .ng-reviews .itcs-widgetc--slide-contents:before {
  content: "\e903"; }

.icon-search:before {
  content: "\e904"; }

.icon-setting:before {
  content: "\e905"; }

.icon-shipped:before {
  content: "\e906"; }

.icon-sort-arrows:before {
  content: "\e907"; }

.icon-star:before, .ng-reviews .itcs-widgetc--rating-star:before {
  content: "\e908"; }

.icon-star-outline:before {
  content: "\e909"; }

.icon-twitter:before {
  content: "\e90a"; }

.icon-watch:before {
  content: "\e90b"; }

.icon-angle-down:before {
  content: "\e90c"; }

.icon-angle-left:before {
  content: "\e90d"; }

.icon-angle-right:before {
  content: "\e90e"; }

.icon-angle-up:before {
  content: "\e90f"; }

.icon-cart:before {
  content: "\e910"; }

.icon-check:before {
  content: "\e911"; }

.icon-close:before {
  content: "\e912"; }

.icon-controls:before {
  content: "\e913"; }

.icon-download:before {
  content: "\e914"; }

.icon-facebook:before {
  content: "\e915"; }

.icon-folder:before {
  content: "\e916"; }

.icon-linkedin:before {
  content: "\e917"; }

.icon-del:before {
  content: "\e918"; }

.icon-youtube-play:before {
  content: "\f16a"; }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

.ellipsis {
  white-space: nowrap;
  /* 1 */
  text-overflow: ellipsis;
  /* 2 */
  overflow: hidden; }

.ng-reviews {
  border-top: 1px solid #e7e8ea;
  border-bottom: 1px solid #e7e8ea; }
  .ng-reviews .itcs-widgetc--user-avatar,
  .ng-reviews .itcs-widgetc--user-identity-split,
  .ng-reviews .itcs-widgetc--user-identity,
  .ng-reviews .itcs-widgetc--snippet-title,
  .ng-reviews .itcs-widgetc--snippet-body-link,
  .ng-reviews .itcs-widgetc--branding-logo,
  .ng-reviews .itcs-widgetc--branding-link {
    display: none !important; }
  .ng-reviews .slick-slide {
    position: relative; }
    .ng-reviews .slick-slide:focus {
      outline: none; }
  .ng-reviews .reviews-slick-slider {
    margin: 0 auto;
    text-align: center;
    padding: 0 !important;
    margin-bottom: 25px;
    margin: 0 -50px; }
    @media (min-width: 768px) {
      .ng-reviews .reviews-slick-slider {
        margin: 0; } }
    .ng-reviews .reviews-slick-slider .slick-list {
      overflow: visible !important;
      padding: 0 !important; }
  .ng-reviews .ng-reviews-nav {
    max-width: 550px;
    overflow: hidden;
    margin: 0 auto 20px; }
  .ng-reviews .ng-username {
    color: #2c262d;
    font-size: 16px;
    font-weight: 500;
    display: block; }
  .ng-reviews .ng-user-title {
    color: #585459;
    font-size: 14px;
    font-weight: 500;
    display: block; }
  .ng-reviews .itcs-widgetc--rating-star {
    color: #cbcbcb !important;
    padding: 0 2px !important; }
    .ng-reviews .itcs-widgetc--rating-star:before {
      color: #ffbd0f; }
  @media (max-width: 767px) {
    .ng-reviews .itcs-widgetc--slide {
      width: calc(18%) !important;
      margin: 0 10px !important; } }
  @media (max-width: 767px) {
    .ng-reviews .tns-ovh {
      overflow: visible !important; } }
  .ng-reviews .itcs-widgetc--rating {
    display: flex !important;
    flex-wrap: wrap !important;
    position: absolute !important;
    bottom: 20px !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
    font-size: 19px !important;
    line-height: 1; }
    @media (min-width: 768px) {
      .ng-reviews .itcs-widgetc--rating {
        bottom: 40px !important; } }
  @media (max-width: 767px) {
    .ng-reviews .itcs-widgetc--user-identity-split {
      display: block !important; } }
  .ng-reviews .itcs-widgetc--slide-contents {
    border: 1px solid rgba(211, 211, 211, 0.52) !important;
    background-color: #fff !important;
    text-align: center !important;
    position: relative !important;
    z-index: 9 !important;
    color: #2c262d !important;
    padding: 50px 15px !important;
    height: 100% !important; }
    @media (min-width: 768px) {
      .ng-reviews .itcs-widgetc--slide-contents {
        padding: 50px 35px 100px !important; } }
    @media (min-width: 1024px) {
      .ng-reviews .itcs-widgetc--slide-contents {
        padding: 50px 75px 100px !important; } }
    .ng-reviews .itcs-widgetc--slide-contents:before {
      position: absolute;
      top: 35px;
      z-index: 1;
      color: rgba(123, 42, 137, 0.21);
      font-size: 100px;
      left: 30px; }
      @media (min-width: 768px) {
        .ng-reviews .itcs-widgetc--slide-contents:before {
          left: 70px;
          font-size: 130px; } }
    .ng-reviews .itcs-widgetc--slide-contents .itcs-widgetc--snippet-body {
      font-size: 16px !important;
      line-height: 1.875 !important; }
    @media (max-width: 767px) {
      .ng-reviews .itcs-widgetc--slide-contents .itcs-widgetc--user-name {
        display: none !important; } }
  .ng-reviews .itcs-widgetc {
    max-width: none !important;
    padding: 60px 0 !important; }
  .ng-reviews .tns-nav {
    left: 0 !important;
    right: 0 !important;
    bottom: -60px !important;
    text-align: center;
    transform: none !important; }
    @media (min-width: 768px) {
      .ng-reviews .tns-nav {
        bottom: 0 !important; } }
  .ng-reviews .tns-outer,
  .ng-reviews .itcs-widgetc--snippet {
    margin: 0 !important; }
  @media (max-width: 767px) {
    .ng-reviews .tns-outer {
      overflow: visible !important; } }
  .ng-reviews .itcs-widgetc--rating-star {
    background: none !important; }
  .ng-reviews .tns-nav button {
    transition: background 0.3s ease-in-out;
    font-size: 0;
    padding: 0 !important;
    margin: 0 !important;
    width: 9px !important;
    height: 9px !important;
    border-radius: 50% !important;
    border: 1px solid #7b2a89 !important;
    background: none !important;
    margin: 0 5px !important; }
    .ng-reviews .tns-nav button:hover, .ng-reviews .tns-nav button.tns-nav-active {
      background: #7b2a89 !important; }
  .ng-reviews .itcs-widgetc--snippet-body {
    margin-bottom: 20px !important; }
  @media (min-width: 768px) {
    .ng-reviews:not(.ng-full) .slick-slide {
      padding: 0 15px; } }
  @media (min-width: 768px) {
    .ng-reviews:not(.ng-full) .ng-review-holder {
      margin: 0 -15px; } }
  @media (min-width: 768px) {
    .ng-reviews:not(.ng-full) .itcs-widgetc--slide-contents {
      padding-left: 20px !important;
      padding-right: 20px !important; } }
  @media (min-width: 1200px) {
    .ng-reviews:not(.ng-full) .itcs-widgetc--slide-contents {
      padding-left: 45px !important;
      padding-right: 45px !important; } }
  @media (min-width: 768px) {
    .ng-reviews:not(.ng-full) .itcs-widgetc--slide-contents:before {
      display: none; } }
  @media (min-width: 768px) {
    .ng-reviews:not(.ng-full).ng-reviews--branding .itcs-widgetc--branding-logo {
      max-width: 112px !important; } }
  @media (min-width: 768px) {
    .ng-reviews:not(.ng-full).ng-reviews--branding .itcs-widgetc--branding-logo {
      right: 35px !important; } }
  @media (min-width: 1200px) {
    .ng-reviews:not(.ng-full).ng-reviews--branding .itcs-widgetc--branding-logo {
      right: 70px !important; } }
  @media (min-width: 1024px) {
    .ng-reviews:not(.ng-full).ng-reviews--branding .itcs-widgetc--rating {
      font-size: 14px !important; } }
  @media (min-width: 1200px) {
    .ng-reviews:not(.ng-full).ng-reviews--branding .itcs-widgetc--rating {
      font-size: 17px !important; } }
  @media (min-width: 1400px) {
    .ng-reviews:not(.ng-full).ng-reviews--branding .itcs-widgetc--rating {
      font-size: 19px !important; } }

.review-slider {
  padding-bottom: 50px; }
  @media (min-width: 768px) {
    .review-slider {
      padding: 0 45px 50px 45px; } }
  @media (min-width: 1400px) {
    .review-slider {
      padding: 0 0 50px; } }
  .review-slider .slick-list {
    overflow: visible !important;
    padding: 0 20px; }
    @media (min-width: 768px) {
      .review-slider .slick-list {
        padding: 0;
        overflow: hidden !important; } }
  .review-slider .slick-track {
    display: flex;
    flex-wrap: wrap; }
  .review-slider .slick-slide {
    padding: 0 15px; }
    @media (min-width: 768px) {
      .review-slider .slick-slide {
        padding: 0; } }
    .review-slider .slick-slide > * {
      height: 100%; }
  .review-slider .ng-btn-arrow {
    display: none !important; }
    @media (min-width: 768px) {
      .review-slider .ng-btn-arrow {
        display: block !important;
        margin-top: -25px; } }
    @media (min-width: 1400px) {
      .review-slider .ng-btn-arrow.slick-prev {
        left: -55px; } }
    @media (min-width: 1400px) {
      .review-slider .ng-btn-arrow.slick-next {
        right: -55px; } }

.ng-review-holder {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column-reverse; }
  .ng-review-holder > * {
    width: 100%; }

.ng-reviews--btn .slick-slide {
  position: relative; }

.ng-reviews--btn .itcs-widgetc--branding-link {
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  color: #7b2a89;
  font-size: 14px;
  font-weight: 400;
  z-index: 99;
  display: inline-block !important;
  vertical-align: top;
  bottom: 25px;
  left: 50%;
  transform: translateX(-50%); }
  .ng-reviews--btn .itcs-widgetc--branding-link:before {
    transition: width 0.3s ease-in-out;
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    height: 1px;
    background: #7b2a89; }
  .ng-reviews--btn .itcs-widgetc--branding-link:hover:before {
    width: 0; }

.ng-reviews--btn .review-slider {
  padding-bottom: 70px; }

.ng-reviews--secondary .itcs-widgetc--user-avatar {
  display: block !important;
  width: 60px !important;
  height: 60px !important;
  margin: 0 !important;
  overflow: hidden;
  border-radius: 50%;
  box-shadow: 0 3px 13px rgba(0, 0, 0, 0.21); }
  .ng-reviews--secondary .itcs-widgetc--user-avatar img {
    width: 100% !important;
    height: auto !important; }

.ng-reviews--secondary .itcs-widgetc--user-identity {
  display: flex !important;
  padding-left: 15px;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 0;
  align-content: center; }

@media (max-width: 767px) {
  .ng-reviews--secondary .itcs-widgetc--user-identity-combined {
    display: block !important; } }

.ng-reviews--secondary .itcs-widgetc--user {
  margin-bottom: 15px !important;
  display: flex !important;
  flex-wrap: wrap !important;
  align-items: center;
  align-content: center; }

.ng-reviews--secondary .itcs-widgetc--user-name {
  color: #2c262d !important;
  font-size: 16px !important; }

.ng-reviews--secondary .itcs-widgetc--user-job-title {
  display: block;
  text-align: left;
  color: #bebebe;
  font-size: 14px;
  font-weight: 500; }

@media (min-width: 768px) {
  .ng-reviews--secondary .itcs-widgetc--slide-contents {
    text-align: left !important; } }

@media (max-width: 767px) {
  .ng-reviews--secondary .itcs-widgetc--slide-contents .itcs-widgetc--user-identity-combined .itcs-widgetc--user-name {
    display: block !important; } }

@media (min-width: 768px) {
  .ng-reviews--secondary .itcs-widgetc--rating {
    left: auto !important; } }

.ng-reviews--secondary .itcs-widgetc--slide-contents:before {
  left: auto;
  right: 30px; }
  @media (min-width: 768px) {
    .ng-reviews--secondary .itcs-widgetc--slide-contents:before {
      right: 75px; } }

.ng-reviews--secondary .ng-reviews-nav {
  display: none; }

.ng-reviews--branding .slick-slide .itcs-widgetc--branding-logo {
  display: block !important;
  position: absolute !important;
  bottom: 20px !important;
  right: 30px !important;
  margin: 0 !important;
  width: 93px !important;
  z-index: 99;
  height: auto !important; }
  @media (min-width: 768px) {
    .ng-reviews--branding .slick-slide .itcs-widgetc--branding-logo {
      right: 75px !important;
      width: 139px !important;
      bottom: 40px !important; } }
  .ng-reviews--branding .slick-slide .itcs-widgetc--branding-logo img {
    width: 100% !important; }

@media (max-width: 767px) {
  .ng-reviews--branding .itcs-widgetc--rating {
    left: 15px !important;
    transform: none !important;
    font-size: 16px !important; } }

@media (max-width: 767px) {
  .ng-reviews--branding .itcs-widgetc--rating-star {
    padding: 0 !important; } }

.ng-slide-wrap {
  transition: padding 0.3s ease-in-out;
  padding-top: 7px; }
  .ng-slide-wrap .ng-img {
    transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto; }
  .slick-center .ng-slide-wrap {
    padding-top: 0; }
    .slick-center .ng-slide-wrap .ng-img {
      width: 60px;
      height: 60px; }
    .slick-center .ng-slide-wrap .ng-text {
      opacity: 1;
      visibility: visible; }
  .ng-slide-wrap .ng-text {
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
    opacity: 0;
    visibility: hidden; }

.itcs-widget-container {
  display: none !important; }

@media (min-width: 768px) {
  .ng-reviews--tertiary .ng-reviews-nav {
    display: block; } }

@media (min-width: 768px) {
  .ng-reviews--tertiary .slick-dots {
    display: none !important; } }

@media (min-width: 768px) {
  .ng-reviews--tertiary .ng-review-holder {
    flex-direction: column; } }

@media (min-width: 768px) {
  .ng-reviews--tertiary .itcs-widgetc--user-identity {
    padding-left: 0; } }

@media (min-width: 768px) {
  .ng-reviews--tertiary .itcs-widgetc--user-avatar {
    display: none !important; } }

.ng-reviews--tertiary .itcs-widgetc--slide-contents:before {
  font-size: 100px; }

@media (min-width: 768px) {
  .ng-reviews--tertiary .itcs-widgetc--user {
    display: flex !important; } }

@media (min-width: 768px) {
  .ng-reviews--tertiary .itcs-widgetc--user .itcs-widgetc--user-identity {
    display: flex !important;
    padding-right: 20px !important; } }

@media (min-width: 768px) {
  .ng-reviews--tertiary .itcs-widgetc--user .itcs-widgetc--rating {
    position: static !important;
    transform: none !important; } }

@media (min-width: 768px) {
  .ng-reviews--tertiary .itcs-widgetc--user-identity-combined {
    display: flex !important;
    flex-wrap: wrap;
    position: absolute;
    bottom: 30px; } }

@media (min-width: 768px) {
  .ng-reviews--tertiary .ng-reviews-nav {
    max-width: 100%;
    overflow: visible; } }

@media (min-width: 768px) {
  .ng-reviews--tertiary .ng-slide-wrap {
    display: flex;
    flex-wrap: wrap;
    text-align: left;
    align-items: center;
    align-content: center;
    position: relative;
    padding-top: 0; } }

@media (min-width: 768px) {
  .ng-reviews--tertiary .ng-slide-wrap:before {
    top: 100%;
    position: absolute;
    height: 200px;
    left: 70px;
    width: 2px;
    content: '';
    background-color: #7b2a89;
    opacity: 0;
    visibility: hidden;
    z-index: 99; } }

@media (min-width: 1024px) {
  .ng-reviews--tertiary .ng-slide-wrap:before {
    top: 70px;
    left: 23px; } }

@media (min-width: 768px) {
  .ng-reviews--tertiary .ng-text {
    opacity: 1;
    visibility: visible;
    width: 100%;
    text-align: center; } }

@media (min-width: 1024px) {
  .ng-reviews--tertiary .ng-text {
    width: auto;
    flex: 1;
    padding-left: 20px;
    padding-right: 10px;
    text-align: left; } }

.ng-reviews--tertiary .slick-slide:not(.slick-current) {
  opacity: 0.4; }

@media (min-width: 768px) {
  .ng-reviews--tertiary .slick-slide.slick-current .ng-img {
    width: 48px;
    height: 48px; } }

@media (min-width: 768px) {
  .ng-reviews--tertiary .slick-slide.slick-current .ng-slide-wrap:before {
    opacity: 1;
    visibility: visible; } }

@media (min-width: 768px) {
  .ng-reviews--tertiary .itcs-widgetc--branding-logo {
    bottom: 150px !important; } }

@media (min-width: 768px) {
  .ng-reviews--tertiary .itcs-widgetc--slide-contents:before {
    left: 70px;
    right: auto; } }

.ng-reviews--tertiary .ng-heading {
  max-width: none; }
